From 47044d8a370c4d922c5e8d3ccbf586baac8bc9db Mon Sep 17 00:00:00 2001
From: Kevin Fenzi <kevin@scrye.com>
Date: Feb 04 2026 17:17:26 +0000
Subject: [PATCH 6/16] Revert "presets: enable kmsconvt@.service"


This reverts commit b8094e6e9aeb31c86c150a2771edebc7b3f064a8.

This isn't working right for now and we need to do branching.
Will investigate and sort it out after that.

---

diff --git a/90-default.preset b/90-default.preset
index 5a2dfc8..159b318 100644
--- a/90-default.preset
+++ b/90-default.preset
@@ -23,12 +23,6 @@ enable dbus.socket
 enable dbus-broker.service
 enable sshd.service
 
-# Enable kmsconvt@.service as implementation for autovt@.service.
-# Explicitly disable getty@.service which is enabled by systemd.
-# https://bugzilla.redhat.com/show_bug.cgi?id=2429626
-enable kmsconvt@.service
-disable getty@.service
-
 # Locally-running services
 enable atd.*
 enable crond.*
@@ -486,3 +480,4 @@ enable gpio-manager.service
 # Enable authselect-apply-changes.service
 # https://bugzilla.redhat.com/show_bug.cgi?id=2397255
 enable authselect-apply-changes.service
+

